using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class But_SceneTransitions : MonoBehaviour
{

    public void loadGame(string scene)
    {
        StartCoroutine(LoadScene(scene));
    }

    IEnumerator LoadScene(string scene)
    {
        yield return new WaitForSeconds(0.0f);
        SceneManager.LoadScene(scene);
    }
}
